@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: "Open Sans", Arial;
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Conv_DINPro-Regular_13937';
	src: url('fonts/DINPro-Regular_13937.eot');
	src: local('☺'), url('fonts/DINPro-Regular_13937.woff') format('woff'), url('fonts/DINPro-Regular_13937.ttf') format('truetype'), url('fonts/DINPro-Regular_13937.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Hack to maintain consitency across browsers */ 
* {	margin: 0; }

body, p {
    font-family: 'Conv_DINPro-Regular_13937', Arial;
	line-height: 30px;
	font-size: 104%;
	font-weight: normal;
	color: #666666;	
}

body {
	margin: 0 auto;
	padding: 0;
    font-family: 'Conv_DINPro-Regular_13937', Arial;
	background: #fff;	
}

h1, h2, h3, h4, h5, h6
{
	text-decoration: none;
	font-family: 'Conv_DINPro-Regular_13937',Arial;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: rgb(166, 0, 0);
	padding: 20px 0px;
	line-height: 35px;
}

.body {
	clear: both;
	margin: 0 auto;
	width: 70%;
}

img {
	width: 100%;
	border: 0px;
}

.slideshowContainerHome {
	width: 100%;
	height: auto;
	text-align: center;
	background-image: none;
	background-size: cover;
	display: inline-block;
}

.sliderContainer {
	width: 70%;
	margin: 0 auto;
	height: auto;
}

.leftSliderModule {
	width: 60%;
	height: auto;
	float: left;
	display: inline-block;
}

.rightSliderModule {
	width: 40%;
	height: auto;
	float: right;
	display: inline-block;
}

.moduleContainerFullWidth {
	width: 100%;
	height: auto;
	background: url("../images/banner_bg_02.jpg")no-repeat center top;	
	background-size: cover;
	box-shadow: 0px -10px 10px #cccccc;
	display: inline-block;
	margin-top:3%;
	padding-bottom: 1%;	
}

.moduleContainerFullWidth.colorBg {
	background: url('../images/bg_lightgrey.png');
	margin-top: 5%;
	box-shadow: 0px -10px 10px #cccccc;
	border-top: 0px solid #999999;
}

.moduleContainer {
	width: 70%;
	margin: 0 auto;
	height: auto;
	display: block;
}

.leftModuleContainer {
	width: 66%;
	height: auto;
	float: left;
	padding: 1% 2%;
}

.leftModuleContainer.bgStyle {
	background-color: rgba(255, 255, 255, 0.7); 
	border-radius: 10px;
	margin-top: 2%;
}

.leftModuleContainer img {
	width: auto;
}

.rightModuleContainer {
	width: 26%;
	height: auto;
	float: left;
	text-align: center;
	margin: 1% 2%;
	vertical-align: middle;
}

.sliderButtonContainer {
	width: 100%;
	height: 73px;
	text-align: right;
	float: left;
	display: block;
}

/* Hide mobile navigation menu */
.navMobile {
	display: none;
}

/* ------- NAVIGATION HEADER AND LOGO START ----------------- */
.mainHeader {
	clear: both;
	margin: 0 auto;
	width: 70%;
}

.mainHeader img {
	height: auto;	
}

.navLogo {
	width: 25%;
	float: left;
}

.navLogo img {
	width: 100%;
	height: auto;
}

.navSocialMedia {
	width: 75%;
	text-align: right;
	float: left;
	padding: 2% 0%;
}

.navSocialMedia img {
	width: 10%;
}

.navSocialMedia p {
	color: #A60000;
	text-align: right;
}

.nav {
	background: none repeat scroll 0 0 #A60000;
	font-size: 1em;
	height: 40px;
	line-height: 30px;
	margin: 0 auto 30px;
	text-align: center;
	z-index: 99999;
	border-radius: 5px;
}

.nav ul {
	margin: 0;
}

.nav ul li {
	float: left;
	list-style: outside none none;
	border-radius: 5px;
}

.nav li:last-child {
	float: right;
}

.nav a:link, .nav a:visited {
    color: #fff;
    display: inline-block;
    height: 30px;
    padding: 5px 23px;
    text-decoration: none;
}

.nav a:hover, .nav a:active, .nav .active a:link, .nav .active a:visited {
    background: none repeat scroll 0 0 #660000;
    color: #fff;
    text-shadow: none !important;
    -webkit-animation: fadein .75s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein .75s; /* Firefox < 16 */
        -ms-animation: fadein .75s; /* Internet Explorer */
         -o-animation: fadein .75s; /* Opera < 12.1 */
            animation: fadein .75s;    
}

/* Main menu styling - Sub menu items */
.subMenu li { 
	float: left; 
	list-style: outside none none; 
	text-align: center; 	
	height: 50px; 
	background: #993333; 
	display: block;
	line-height: 40px; 
	cursor: pointer; 
	z-index: 9999; 
	overflow: hidden;
	color: #fff;
	width: 100%;
}

/* Sub menu item hover */
.subMenu li:hover {  
	color: #fff;
	background: #660000;  
}

/* Sub menu background colour and width */
.subMenu {
	position: absolute;
	background: #993333;
	padding: 0px;
	width: 250px;
}

.hasSubMenu {
	background: url('../images/drop_down_arrow_01.png') no-repeat 97% 51%;
}
/* ------- END NAVIGATION HEADER AND LOGO ----------------- */

/* ------- MAIN CONTENT BODY SECTION START ----------------- */
.mainContent {
 	clear: both;
	margin: 0 auto;
	width: 70%;   
}

.pageContentLeft {
	width: 56%;
	height: auto;
	text-align: left;
	float: left;
	padding: 1% 2%;
}

.pageContentLeft.halfWidth {
	width: 46%;
	padding: 1% 2%;
}

.pageContentRight {
	width: 36%;
	height: auto;
	text-align: left;
	float: left;
	padding: 1% 2%;
}

.pageContentRight.halfWidth {
	width: 46%;
	padding: 1% 2%;
}

.pageContentFull {
	width: 96%;
	height: auto;
	text-align: left;
	float: left;
	margin-bottom: 1%;
	padding: 1% 2%;
}

.pageContentFull.end {
	padding: 1% 2% 3% 2%;
}
/* ------- END MAIN CONTENT BODY SECTION ----------------- */

/* ------- CLEAR FIX START ----------------- */
.clearfix::before, .clearfix::after {
    content: "";
    display: table;
}
.clearfix::after {
    clear: both;
}
.clearfix {
}
/* ------- END CLEARFIX ----------------- */

/* Hide mobile menu icon trigger */
.menu-trigger {
display: none;
}

.sliderPhoneContainer {
	display:none;
}

.centerImg img{
	float: left;
	padding-right: 10px;
	width: auto;
}

.spanHeading {
	color: #A60000; 
	font-size: 150%; 
	font-weight: bold;
}

.topPadding {
	padding-top: 20px;
}

.readMoreLaser {
	text-align: left;
}

.readMoreLaser a {
	color: #ffffff;
	padding: 15px;
	background-color: #A60000;
	border-radius: 5px;
	text-decoration: none;
}

.readMoreLaser a:hover {
	text-decoration: none;
	background-color: #993333;
}

.readMore {
	color: #A60000;
	text-align: right;
}


.readMore a {
	color: #A60000;
	text-decoration: underline;
}

.readMore a:hover {
	text-decoration: none;
}

.footerBox {
	width: 33.33%;
	height: auto;
	float: left;
	display: inline-block;	
	overflow: hidden;
}

.footerBox.right {
	text-align: right;
}

.footerBox.right h2 {
	text-align: right;
}

.footerBox.right h3 {
	text-align: right;
}

.footerBox.right img {
	width: auto;
}

.footerBox.right p {
	color: #666666;
}

.footerBox.display img {
	width: auto;
}

.footerBox.hideFooterInfo {
	display: none;
}

/* root element for accordion. decorated with rounded borders and gradient background image */
#accordion {
    width: 100%;
 }

/* accordion header */
#accordion h2 {
    background:#ccc;
    margin:0;
    border:1px solid #fff;
    border-bottom:1px solid #ddd;
    cursor:pointer;
	padding: 2% 3%;
	border-radius: 10px;
}

/* currently active header */
#accordion h2.current {
    cursor:default;
    background-color:#ccc;
}

/* accordion pane */
#accordion .pane {
    border:1px solid #fff;
    border-width:0 2px;
    display:none;
    height:auto;
    padding: 1%;
}

/* a title inside pane */
#accordion .pane h3 {
    font-weight:normal;
    margin:0;
    font-size:16px;
    color:#999;
}

table.priceListTable {
	text-align: center;
	background-color: rgb(166, 0, 0);
	color: #ffffff;
	border: 0px;
	border-spacing: 0px;
	font-size: 14pt;
}

table.priceListTable td {
	padding: 2%;
}

table.priceListTable h2 {
	line-height: 20px;
}

table.priceListTable td.onSale {

	/* background: url('../images/on_sale.png') no-repeat 100% 90%; */
}

.pageContentFull.footer {
	padding: 0;
	margin: 0;	
	text-align: center;
	background: url('../images/bg_lightgrey.png');	
}

.footerVargasIndustries {
	color: #999999; 
	font-size: 70%;
	text-align: center;
}

.navSocialMedia .showText {
	display: none;
}

@media only screen and (min-width: 1281px) 
{
	.rightSliderModule{
		padding: 5% 0%;

	}
	.slideshowContainerHome {
		background: url("../images/l_oasis_bg_1920x700.jpg")no-repeat center top;
	}	
}

@media only screen and (min-width : 768px) and (max-width : 1280px)
{
	.mainHeader {
		width: 99%;
	}

	.moduleContainer {
		width: 95%
	}

	.footerBox.display {
		float: right;
		width: 100%;
		margin: 0;
		padding: 0;

	}

	.footerBox.right{
		float: right;
		width: 100%;
		margin: 0;
		padding: 0;
	}

	.moduleContainerFullWidth {
		box-shadow: 0px -5px 5px #cccccc;
		margin-top:3%;	
	}	

	.leftSliderModule {
		width: 60%;
		float: left;
	}

	.nav ul {
		padding: 0;
	}

	.rightSliderModule {
		width: 40%;
		float: right;
	}

	.slideshowContainerHome {
		background: url('../images/m_oasis_bg_1280x467.jpg')no-repeat center top;
	}

	.sliderContainer {
		width: 99%;
	}

	.centerImg img{
		width: 38%;
	}

	.mainContent {
		width: 95%;   
	}	

}
@media only screen and (min-width : 150px) and (max-width : 767px)
{
	.body {
		width: 95%;
		font-size: 100%;
	}

	.centerImg img{
		width: 100%;
		padding: 0;
	}

	.navLogo {
		width: 30%;
		float: left;
	}

	.navSocialMedia {
		width: 70%;
	}

	.navSocialMedia img {
		width: 20%;
	}

	.navSocialMedia p {
		color: #A60000;
		text-align: right;
		font-size: 70%;
	}

	.navSocialMedia .hideText {
		display: none;
	}

	.navSocialMedia .showText {
		display: block;
	}	

	.footerBox.hideFooterInfo.right {
		width: 94%;
		background: url('../images/bg_lightgrey.png');
		padding: 3%;
		display: block;
		box-shadow: 0px -5px 10px #cccccc;	
	}	

	.footerBox.display {
		display: none;
	}

	.footerBox.right {
		display: none;
	}

	.footerBox.right p {
		color: #999999;
	}	

	.footerBox.right h2 {
		color: #A60000;
		text-decoration: none;
		line-height: 15px;
	}	

	.footerBox.right h3 {
		color: #A60000;
		text-decoration: none;
		line-height: 15px;		
	}		

	.topPadding {
		padding-top: 0px;
	}	

	.moduleContainer {
		width: 99%;
		overflow: hidden;
		clear: both;
	}

	.moduleContainerFullWidth {
		width: 100%;
		height: auto;
		background: #ffffff;
		box-shadow: 0px 0px 0px #cccccc;	
	}

	.rightModuleContainer{
		width:100%;
		margin: 0%;	
	}

	.centerImg {
		text-align: center;
	}

	.centerImg img{
		padding-bottom: 1%;
		float: none;
	}

	.rightModuleContainer img {
		width: 100%;
		overflow: hidden;
	}	

	.leftModuleContainer {
		width: 100%;
		padding-bottom: 5%;	
		margin: 0%;	
	}
	.mainHeader {
		width: 99%;
		font-size: 100%;
	}
	
	.mainContent {
		overflow: hidden;
		line-height: 25px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		margin-top: 4%;
		margin-bottom: 2%;
	}

	.mainHeader img {
		width: 45%;	
	}
	
	.menu-trigger {
		display: block;
		color: #fff;
		background: url('../images/mobile_menu_icon.png') #A60000 no-repeat 97% 50%;
		padding: 10px;
		text-align: left;
		font-size: 83%;
		cursor: pointer;
		border-radius: 5px;
	}

	.nav-expanded {
		display: block !important;
	}

	.nav {
		display: none;
		height: auto;
	}

	.navMobile{
		display: none;
		height: auto;
		background: none repeat scroll 0 0 #A60000;
		font-size: .77em;
		line-height: 30px;
		margin: 0 auto 30px;
		text-align: center;
		z-index: 9999;
		border-radius: 5px;		
	}

	.navMobile ul {
		margin: 0;
		padding: 0;
	}

	.navMobile ul li {
		border-bottom: 2px solid #fff;
		float: none;
		list-style: outside none none;	
	}

	.navMobile ul li:last-child {
			border-bottom: none;
		}

	.navMobile ul li:first-child {
		border-top: 2px solid #fff;
	}	

	.navMobile a:link, .navMobile a:visited {
	    color: #fff;
	    display: inline-block;
	    height: 30px;
	    padding: 5px 23px;
	    text-decoration: none;
	}

	.navMobile a:hover, .navMobile a:active, .navMobile .active a:link, .navMobile .active a:visited {
	    background: none;
	    color: #fff;
	    text-shadow: none !important;
	    border-bottom: none;  
	}

	.navMobile li a {
	    border-radius: 5px;
	}

	.subMenuMobile {
		padding: 0;
		background: #993333;
	}

	.hasSubMobileMenu {
		background: url('../images/drop_down_arrow_01.png') no-repeat 97% 51%;
	}

	.mainContent {
		width: 100%;
		margin-top: 0%;
	}

	.mainContent h1, h2, h3, h4, h5, h6 {
		color: #A60000;
	}

	.pageContentLeft {
		width: 98%;
		height: auto;
		text-align: left;
		float: left;
		padding: 1% 1%;
		margin-top: 0%;		
	}

	.pageContentLeft.halfWidth {
		width: 96%;
		padding: 1% 2%;
	}	

	.pageContentRight {
		width: 98%;
		height: auto;
		text-align: left;
		float: left;
		padding: 1% 1%;
		margin-top: 0%;		
	}

	.pageContentRight.halfWidth {
		width: 96%;
		padding: 1% 2%;
	}	
	.pageContentFull {
		width: 98%;
		height: auto;
		text-align: left;
		float: left;
		margin-bottom: 1%;
		padding: 1% 1%;
		margin-top: 0%;		
	}	

	.leftSliderModule {
		display: none;
	}

	.rightSliderModule {
		width: 100%;
		float: left;
		height: auto;
		/* background: url("../images/1.jpg")no-repeat center top;
		background-size: cover;	*/
	}

	.rightSliderModule img {
		width: 100%;
		height: auto;
		margin-top: 20px;
	}

	.sliderContainer {
		width: 99%;
	}

	.sliderButtonContainer {
		display: none;
	}

	.slideshowContainerHome {
		width: 100%;
		height: auto;
		text-align: center;
		margin-bottom: 3%;
		margin-top: 0px;
		background: url("../images/s_oasis_bg_767x450.jpg")no-repeat center top;		
	}

	.sliderPhoneContainer {
		display:block;
		border-radius: 5px;
		color: #fff;
		text-align: center;
		padding: 10px;
		margin: 5px 10px;
		background: #A60000 url("../images/telephone_icon_01.png")no-repeat 10% 50%;	
	}	

	.sliderPhoneContainer a {
		font-size: 150%; 
		color: #fff;
		text-decoration: none;
	}

}